@charset "utf-8";
#category_nav {
	position: relative;
	top: 0px;
	margin-bottom: 0px;
	left: 3px;
	width: 100%;
	height: 50px;
	z-index: 10;
}
#category_nav   ul    {
  padding: 0;
  margin: 0;
  list-style: none;
  }
 #buttonf {
	position: relative;
	width: 86px;
	height: 37px;
	z-index: 500;
	float: left;
	left: 8px;
	padding-right: 11px;
  } 
#buttonf_dd {
	position: absolute;
	top: 1em;
	left: 0px;
	top: 37px;
	border: 1px solid #999999;
	width: 250px;
	background-color: #FFFFFF;
	z-index: 1000;
	display: none;
  }
#buttonf:hover ul{
	display: block; 
}
#button1 {
	position: relative;
	width: 85px;
	height: 37px;
	float: left;
	z-index: 500;
	padding-right: 3px;
  }
#button1_dd {
	display: none;
	position: absolute;
	top: 1em;
	left: 0px;
	top: 37px;
	border: 1px solid #999999;
	width: 250px;
	background-color: #FFFFFF;
	z-index: 1000;
  }
#button1:hover ul{
	display: block; 
}
#button2 {
	position: relative;
	width: 85px;
	height: 37px;
	float: left;
	padding-right: 3px;
  }
#button2_dd {
	display: none;
	position: absolute;
	top: 1em;
	left: 0px;
	top: 37px;
	border: 1px solid #999999;
	width: 200px;
	background-color: #FFFFFF;
	z-index: 1000;
  }
#button2:hover ul{
	display: block; 
}
#button3 {
	float: left;
	position: relative;
	width: 85px;
	height: 37px;
	padding-right: 3px;
  }
#button3_dd {
	display: none;
	position: absolute;
	top: 1em;
	left: 0px;
	top: 37px;
	border: 1px solid #999999;
	width: 290px;
	background-color: #FFFFFF;
	z-index: 1000;
  }
#button3:hover ul{
	display: block;
} 
#button4 {
	float: left;
	position: relative;
	width: 85px;
	height: 37px;
	padding-right: 3px;
  }
#button4_dd {
	display: none;
	position: absolute;
	top: 1em;
	left: 0px;
	top: 37px;
	border: 1px solid #999999;
	width: 300px;
	background-color: #FFFFFF;
	z-index: 1000;
  }
#button4:hover ul{
	display: block; 
}
#button5 {
	float: left;
	position: relative;
	width: 85px;
	height: 37px;
	padding-right: 3px;
  }
#button5_dd {
	display: none;
	position: absolute;
	top: 1em;
	left: 0px;
	top: 37px;
	border: 1px solid #999999;
	width: 200px;
	background-color: #FFFFFF;
	z-index: 1000;
  }

#button5:hover ul{
	display: block; 
}
#button6 {
	float: left;
	position: relative;
	width: 85px;
	height: 37px;
	padding-right: 3px;
  }
#button6_dd {
	display: none;
	position: absolute;
	top: 1em;
	left: 0px;
	top: 37px;
	border: 1px solid #999999;
	width: 250px;
	background-color: #FFFFFF;
	z-index: 1000;
  }

#button6:hover ul{
	display: block; 
}
#button7 {
	float: left;
	position: relative;
	width: 85px;
	height: 37px;
	padding-right: 3px;
  }
#button7_dd {
	display: none;
	position: absolute;
	top: 1em;
	left: 0px;
	top: 37px;
	border: 1px solid #999999;
	width: 250px;
	background-color: #FFFFFF;
	z-index: 1000;
  }
#button7:hover ul{
	display: block; 
}
#button8 {
	float: left;
	position: relative;
	width: 85px;
	height: 37px;
	padding-right: 3px;
  }
#button8_dd {
	display: none;
	position: absolute;
	top: 1em;
	left: -117px;
	top: 37px;
	border: 1px solid #999999;
	width: 200px;
	background-color: #FFFFFF;
	text-align: left;
	z-index: 1000;
  }
#button8:hover ul{
	display: block; 
}
#button9 {
	float: left;
	position: relative;
	width: 85px;
	height: 37px;
	padding-right: 3px;
  }
#button9_dd {
	display: none;
	position: absolute;
	top: 1em;
	left: -117px;
	top: 37px;
	border: 1px solid #999999;
	width: 200px;
	background-color: #FFFFFF;
	text-align: left;
	z-index: 1000;
  }
#button9:hover ul{
	display: block; 
}

.dd_header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-indent: 4px;
	padding-top: 4px;
	padding-bottom: 2px;
	width: 100%;
}

.dd_header a {
	text-decoration: none;
	color:#000000;
}
li   ul  {
  display: none;
  position: absolute; 
  top: 1em;
  left: 0;
  }
li > ul {
	top: auto;
	left: auto;
	}
li:hover ul { display: block; }

.dd_item {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-indent: 6px;
	color: #666666;
	width: 100%;
	padding-top: 2px;
	padding-bottom: 2px;
}
.dd_item a {
	text-decoration: none;
	color: #333333
}
.dd_item a:hover {
	text-decoration: underline;
	color: #0066FF;
}
#product_content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	position: relative;
	left: 10px;
	width: 880px;
	overflow: hidden;
	top: 0px;
	margin-bottom: 0px;
	min-height: 650px;
	height: auto;
}
#spelling_content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	position: relative;
	left: 10px;
	width: 880px;
	top: -50px;
	height: 1100px;
	overflow: hidden;
}
#boxshot {
	background-color: #999999;
	position: relative;
	width: 155px;
	height: 227px;
	left: 10px;
	top: 10px;
}
#product_info {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	position: relative;
	background-color: #EEEEEE;
	border: 1px solid #21409a;
	width: 200px;
	height: 100px;
	top: -218px;
	left: 180px;
	padding: 10px;
	margin-bottom: -100px;
	font-size: 12px;
}
#product_screens {
	position: relative;
	width: 410px;
	top: 0px;
	left: 10px;
	height: 330px;
	float: left;
	clear: both;
}
#product_description {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 430px;
	padding-right: 10px;
	padding-left: 10px;
	top: -240px;
	position: relative;
	min-height: 600px;


	height: expression( this.scrollHeight < 601 ? "600px" : "auto" ); /* sets min-height for IE */
	min-height: 600px;
	padding-bottom: -230px;
	margin-bottom: -230px;
	overflow: hidden;
	left: 20px;
}

#spelling_col1 {
	width: 400px;
	position: relative;
	left: 10px;
}
#spelling_col1 table tr {
padding-top: 10px;
}
#spelling_col2 {
	width: 400px;
	position: relative;
	top: -790px;
	margin-bottom: -790px;
	left: 430px;
}
#pdf {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 200px;
	position: relative;
	height: 37px;
	top: -110px;
	left: 180px;
	margin-bottom: -37px;
}
#feedback {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 200px;
	position: relative;
	height: 37px;
	top: -70px;
	left: 180px;
	margin-bottom: -37px;
}
.cat_list:hover {
	border: 1px solid #000000;
}
#special_offer_header {
	position: relative;
	width: 650px;
	height: 31px;
	background-image: url(images/special_offer_header.gif);
	background-repeat: no-repeat;
}
#special_offer_content {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	width: 648px;
	height: auto;
	position: relative;
	padding-top: 20px;
	padding-bottom: 20px;
}
